<ErrorReport>
 <Application VersionNumber="9.0"/>
 <Document VersionNumber="9.0" AxesPointsRequired="0">
  <Image Height="2000" Width="4000"><![CDATA[[encoded data, 93664 characters]]]></Image>
  <CoordSystem>
   <General ExtraPrecision="1" CursorSize="3"/>
   <Coords UnitsTime="2" ScaleYRadius="0" ScaleYRadiusString="Linear" TypeString="Cartesian" UnitsX="0" Type="0" UnitsY="0" UnitsRadius="0" UnitsThetaString="Degrees (DDD.DDDDD)" UnitsRadiusString="Number" ScaleXThetaString="Linear" Coords="0" UnitsDate="3" UnitsDateString="YYYY/MM/DD" ScaleXTheta="0" UnitsYString="Number" UnitsXString="Number" UnitsTheta="0" UnitsTimeString="HH:MM:SS"/>
   <DigitizeCurve CursorInnerRadius="5" CursorLineWidth="2" CursorSize="1" CursorStandardCross="True"/>
   <Export LayoutFunctions="0" Delimiter="0" XLabel="x" DelimiterString="Commas" PointsIntervalUnitsRelations="1" Header="1" PointsSelectionRelationsString="Interpolate" PointsSelectionFunctions="0" PointsIntervalFunctions="10" HeaderString="Simple" PointsSelectionFunctionsString="InterpolateAllCurves" LayoutFunctionsString="AllPerLine" OverrideCsvTsv="True" PointsIntervalUnitsFunctions="1" PointsSelectionRelations="0" PointsIntervalRelations="10">
    <CurveNamesNotExported/>
   </Export>
   <AxesChecker Mode="1" LineColor="6" Seconds="3"/>
   <GridDisplay StopX="1" StopY="1" Stable="False" DisableX="0" ColorString="Black" DisableY="0" CountX="2" StartX="0" StepX="1" CountY="2" StartY="0" StepY="1" Color="0"/>
   <GridRemoval StopX="0" CoordDisableY="0" StopY="0" CloseDistance="10" CoordDisableYString="Count" CoordDisableXString="Count" Stable="False" DefinedGridLines="False" CountX="2" StartX="0" StepX="0" CountY="2" StartY="0" StepY="0" CoordDisableX="0"/>
   <PointMatch ColorAccepted="4" ColorCandidate="7" ColorAcceptedString="Green" ColorRejectedString="Red" ColorCandidateString="Yellow" PointSize="48" ColorRejected="6"/>
   <Segments LineColor="4" MinLength="2" LineWidth="4" FillCorners="False" LineColorString="Green" PointSeparation="25"/>
   <Curve CurveName="Axes">
    <ColorFilter Mode="2" HueHigh="360" CurveName="Axes" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="180"/>
    <CurveStyle CurveName="Axes">
     <LineStyle ColorString="Transparent" ConnectAsString="ConnectSkipForAxisCurve" ConnectAs="4" Color="8" Width="0"/>
     <PointStyle Radius="10" LineWidth="1" Shape="1" ShapeString="Cross" ColorString="Red" Color="6"/>
    </CurveStyle>
    <CurvePoints/>
   </Curve>
   <CurvesGraphs>
    <Curve CurveName="Curve1">
     <ColorFilter Mode="2" HueHigh="360" CurveName="Curve1" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="180"/>
     <CurveStyle CurveName="Curve1">
      <LineStyle ColorString="Blue" ConnectAsString="FunctionSmooth" ConnectAs="0" Color="1" Width="1"/>
      <PointStyle Radius="10" LineWidth="1" Shape="1" ShapeString="Cross" ColorString="Blue" Color="1"/>
     </CurveStyle>
     <CurvePoints/>
    </Curve>
   </CurvesGraphs>
  </CoordSystem>
  <OperatingSystem WordSize="32" Endian="LittleEndian"/>
  <File Imported="True"/>
  <CmdMediator>
   <Cmd Type="CmdSettingsCurveAddRemove" Description="Curve add/remove" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <CurvesGraphs>
     <Curve CurveName="Curve1">
      <ColorFilter Mode="2" HueHigh="360" CurveName="Curve1" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="180"/>
      <CurveStyle CurveName="Curve1">
       <LineStyle ColorString="Blue" ConnectAsString="FunctionSmooth" ConnectAs="0" Color="1" Width="1"/>
       <PointStyle Radius="10" LineWidth="1" Shape="1" ShapeString="Cross" ColorString="Blue" Color="1"/>
      </CurveStyle>
      <CurvePoints/>
     </Curve>
    </CurvesGraphs>
    <CurvesGraphs>
     <Curve CurveName="red">
      <ColorFilter Mode="2" HueHigh="360" CurveName="red" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="180"/>
      <CurveStyle CurveName="red">
       <LineStyle ColorString="Blue" ConnectAsString="FunctionSmooth" ConnectAs="0" Color="1" Width="1"/>
       <PointStyle Radius="10" LineWidth="1" Shape="1" ShapeString="Cross" ColorString="Blue" Color="1"/>
      </CurveStyle>
      <CurvePoints/>
     </Curve>
     <Curve CurveName="green">
      <ColorFilter Mode="2" HueHigh="360" CurveName="green" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="180"/>
      <CurveStyle CurveName="green">
       <LineStyle ColorString="Blue" ConnectAsString="FunctionSmooth" ConnectAs="0" Color="1" Width="1"/>
       <PointStyle Radius="10" LineWidth="1" Shape="5" ShapeString="X" ColorString="Blue" Color="1"/>
      </CurveStyle>
      <CurvePoints/>
     </Curve>
     <Curve CurveName="blue">
      <ColorFilter Mode="2" HueHigh="360" CurveName="blue" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="180"/>
      <CurveStyle CurveName="blue">
       <LineStyle ColorString="Blue" ConnectAsString="FunctionSmooth" ConnectAs="0" Color="1" Width="1"/>
       <PointStyle Radius="10" LineWidth="1" Shape="2" ShapeString="Diamond" ColorString="Blue" Color="1"/>
      </CurveStyle>
      <CurvePoints/>
     </Curve>
    </CurvesGraphs>
   </Cmd>
   <Cmd Type="CmdAddPointAxis" IsXOnly="False" Identifier="Axes&#x9;point&#x9;1" Description="Add axis point" ScreenX="51.6351" ScreenY="1958.13" GraphX="0" GraphY="-10" Ordinal="1" DigitizeState="0" DigitizeStateString="DigitizeStateAxis" GuidelineViewState="1" GuidelineViewStateString="Hide"/>
   <Cmd Type="CmdAddPointAxis" IsXOnly="False" Identifier="Axes&#x9;point&#x9;3" Description="Add axis point" ScreenX="3969.02" ScreenY="1963.05" GraphX="10" GraphY="-10" Ordinal="2" DigitizeState="0" DigitizeStateString="DigitizeStateAxis" GuidelineViewState="1" GuidelineViewStateString="Hide"/>
   <Cmd Type="CmdAddPointAxis" IsXOnly="False" Identifier="Axes&#x9;point&#x9;5" Description="Add axis point" ScreenX="58.5198" ScreenY="19.7044" GraphX="0" GraphY="6" Ordinal="3" DigitizeState="0" DigitizeStateString="DigitizeStateAxis" GuidelineViewState="1" GuidelineViewStateString="Hide"/>
   <Cmd Type="CmdSettingsColorFilter" Description="Filter settings" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Filter>
     <ColorFilter Mode="2" HueHigh="360" CurveName="red" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="180"/>
     <ColorFilter Mode="2" HueHigh="360" CurveName="blue" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="180"/>
     <ColorFilter Mode="2" HueHigh="360" CurveName="green" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="180"/>
     <ColorFilter Mode="2" HueHigh="360" CurveName="Axes" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="180"/>
    </Filter>
    <Filter>
     <ColorFilter Mode="1" HueHigh="3" CurveName="red" ModeString="Hue" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="0"/>
     <ColorFilter Mode="2" HueHigh="360" CurveName="blue" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="180"/>
     <ColorFilter Mode="2" HueHigh="360" CurveName="green" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="180"/>
     <ColorFilter Mode="2" HueHigh="360" CurveName="Axes" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="180"/>
    </Filter>
   </Cmd>
   <Cmd Type="CmdSettingsColorFilter" Description="Filter settings" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Filter>
     <ColorFilter Mode="1" HueHigh="3" CurveName="red" ModeString="Hue" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="0"/>
     <ColorFilter Mode="2" HueHigh="360" CurveName="blue" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="180"/>
     <ColorFilter Mode="2" HueHigh="360" CurveName="green" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="180"/>
     <ColorFilter Mode="2" HueHigh="360" CurveName="Axes" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="180"/>
    </Filter>
    <Filter>
     <ColorFilter Mode="1" HueHigh="3" CurveName="red" ModeString="Hue" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="0"/>
     <ColorFilter Mode="2" HueHigh="360" CurveName="blue" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="180"/>
     <ColorFilter Mode="2" HueHigh="360" CurveName="green" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="180"/>
     <ColorFilter Mode="2" HueHigh="360" CurveName="Axes" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="180"/>
    </Filter>
   </Cmd>
   <Cmd Type="CmdAddPointsGraph" CurveName="red" Description="Add graph points" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Point Identifier="red&#x9;point&#x9;6" ScreenX="95" ScreenY="1350" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;7" ScreenX="101" ScreenY="1326" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;8" ScreenX="107" ScreenY="1301" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;9" ScreenX="113" ScreenY="1277" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;10" ScreenX="118" ScreenY="1253" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;11" ScreenX="124" ScreenY="1228" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;12" ScreenX="130" ScreenY="1204" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;13" ScreenX="136" ScreenY="1180" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;14" ScreenX="145" ScreenY="1157" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;15" ScreenX="155" ScreenY="1134" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;16" ScreenX="164" ScreenY="1110" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;17" ScreenX="173" ScreenY="1087" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;18" ScreenX="185" ScreenY="1065" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;19" ScreenX="197" ScreenY="1043" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;20" ScreenX="210" ScreenY="1022" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;21" ScreenX="224" ScreenY="1001" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;22" ScreenX="238" ScreenY="981" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;23" ScreenX="253" ScreenY="961" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;24" ScreenX="269" ScreenY="942" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;25" ScreenX="286" ScreenY="923" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;26" ScreenX="304" ScreenY="905" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;27" ScreenX="322" ScreenY="888" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;28" ScreenX="340" ScreenY="872" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;29" ScreenX="359" ScreenY="856" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;30" ScreenX="379" ScreenY="841" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;31" ScreenX="399" ScreenY="826" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;32" ScreenX="419" ScreenY="812" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;33" ScreenX="440" ScreenY="798" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;34" ScreenX="461" ScreenY="785" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;35" ScreenX="483" ScreenY="773" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;36" ScreenX="505" ScreenY="761" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;37" ScreenX="527" ScreenY="749" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;38" ScreenX="550" ScreenY="738" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;39" ScreenX="572" ScreenY="728" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;40" ScreenX="595" ScreenY="717" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;41" ScreenX="618" ScreenY="707" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;42" ScreenX="641" ScreenY="697" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;43" ScreenX="664" ScreenY="688" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;44" ScreenX="687" ScreenY="678" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;45" ScreenX="710" ScreenY="670" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;46" ScreenX="734" ScreenY="662" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;47" ScreenX="757" ScreenY="653" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;48" ScreenX="781" ScreenY="646" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;49" ScreenX="805" ScreenY="638" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;50" ScreenX="828" ScreenY="630" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;51" ScreenX="852" ScreenY="622" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;52" ScreenX="876" ScreenY="615" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;53" ScreenX="898" ScreenY="608" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;54" ScreenX="921" ScreenY="602" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;55" ScreenX="944" ScreenY="596" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;56" ScreenX="967" ScreenY="589" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;57" ScreenX="991" ScreenY="583" Ordinal="1"/>
    <Point Identifier="red&#x9;point&#x9;58" ScreenX="1014" ScreenY="577" Ordinal="1"/>
   </Cmd>
   <Cmd Type="CmdAddPointsGraph" CurveName="red" Description="Add graph points" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Point Identifier="red&#x9;point&#x9;59" ScreenX="1212" ScreenY="532" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;60" ScreenX="1236" ScreenY="527" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;61" ScreenX="1260" ScreenY="522" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;62" ScreenX="1284" ScreenY="518" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;63" ScreenX="1307" ScreenY="513" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;64" ScreenX="1331" ScreenY="508" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;65" ScreenX="1355" ScreenY="504" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;66" ScreenX="1379" ScreenY="499" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;67" ScreenX="1403" ScreenY="494" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;68" ScreenX="1427" ScreenY="490" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;69" ScreenX="1451" ScreenY="486" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;70" ScreenX="1475" ScreenY="482" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;71" ScreenX="1499" ScreenY="478" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;72" ScreenX="1523" ScreenY="474" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;73" ScreenX="1547" ScreenY="470" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;74" ScreenX="1571" ScreenY="466" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;75" ScreenX="1595" ScreenY="462" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;76" ScreenX="1620" ScreenY="459" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;77" ScreenX="1644" ScreenY="455" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;78" ScreenX="1668" ScreenY="451" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;79" ScreenX="1692" ScreenY="448" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;80" ScreenX="1716" ScreenY="444" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;81" ScreenX="1740" ScreenY="440" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;82" ScreenX="1765" ScreenY="437" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;83" ScreenX="1789" ScreenY="434" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;84" ScreenX="1813" ScreenY="430" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;85" ScreenX="1837" ScreenY="427" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;86" ScreenX="1861" ScreenY="424" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;87" ScreenX="1886" ScreenY="421" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;88" ScreenX="1910" ScreenY="418" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;89" ScreenX="1934" ScreenY="414" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;90" ScreenX="1958" ScreenY="411" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;91" ScreenX="1983" ScreenY="408" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;92" ScreenX="2007" ScreenY="405" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;93" ScreenX="2031" ScreenY="402" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;94" ScreenX="2056" ScreenY="399" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;95" ScreenX="2080" ScreenY="396" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;96" ScreenX="2104" ScreenY="393" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;97" ScreenX="2128" ScreenY="390" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;98" ScreenX="2153" ScreenY="388" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;99" ScreenX="2177" ScreenY="385" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;100" ScreenX="2202" ScreenY="382" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;101" ScreenX="2226" ScreenY="379" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;102" ScreenX="2250" ScreenY="376" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;103" ScreenX="2275" ScreenY="373" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;104" ScreenX="2299" ScreenY="371" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;105" ScreenX="2323" ScreenY="369" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;106" ScreenX="2348" ScreenY="366" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;107" ScreenX="2372" ScreenY="364" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;108" ScreenX="2397" ScreenY="361" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;109" ScreenX="2421" ScreenY="359" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;110" ScreenX="2445" ScreenY="356" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;111" ScreenX="2470" ScreenY="354" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;112" ScreenX="2494" ScreenY="351" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;113" ScreenX="2519" ScreenY="349" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;114" ScreenX="2543" ScreenY="346" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;115" ScreenX="2568" ScreenY="344" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;116" ScreenX="2592" ScreenY="341" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;117" ScreenX="2616" ScreenY="339" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;118" ScreenX="2641" ScreenY="336" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;119" ScreenX="2665" ScreenY="334" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;120" ScreenX="2690" ScreenY="332" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;121" ScreenX="2714" ScreenY="330" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;122" ScreenX="2739" ScreenY="328" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;123" ScreenX="2763" ScreenY="325" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;124" ScreenX="2788" ScreenY="324" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;125" ScreenX="2812" ScreenY="321" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;126" ScreenX="2837" ScreenY="319" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;127" ScreenX="2861" ScreenY="317" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;128" ScreenX="2886" ScreenY="315" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;129" ScreenX="2910" ScreenY="312" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;130" ScreenX="2935" ScreenY="311" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;131" ScreenX="2959" ScreenY="309" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;132" ScreenX="2984" ScreenY="307" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;133" ScreenX="3008" ScreenY="304" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;134" ScreenX="3033" ScreenY="302" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;135" ScreenX="3057" ScreenY="300" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;136" ScreenX="3082" ScreenY="298" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;137" ScreenX="3106" ScreenY="296" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;138" ScreenX="3131" ScreenY="295" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;139" ScreenX="3156" ScreenY="293" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;140" ScreenX="3180" ScreenY="291" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;141" ScreenX="3205" ScreenY="289" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;142" ScreenX="3229" ScreenY="287" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;143" ScreenX="3254" ScreenY="285" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;144" ScreenX="3278" ScreenY="283" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;145" ScreenX="3303" ScreenY="282" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;146" ScreenX="3328" ScreenY="280" Ordinal="53.5"/>
   </Cmd>
   <Cmd Type="CmdAddPointsGraph" CurveName="red" Description="Add graph points" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Point Identifier="red&#x9;point&#x9;173" ScreenX="1033" ScreenY="573" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;174" ScreenX="1057" ScreenY="566" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;175" ScreenX="1081" ScreenY="560" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;176" ScreenX="1105" ScreenY="555" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;177" ScreenX="1129" ScreenY="550" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;178" ScreenX="1153" ScreenY="544" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;179" ScreenX="1176" ScreenY="539" Ordinal="53.5"/>
    <Point Identifier="red&#x9;point&#x9;180" ScreenX="1199" ScreenY="534" Ordinal="53.5"/>
   </Cmd>
   <Cmd Type="CmdSettingsColorFilter" Description="Filter settings" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Filter>
     <ColorFilter Mode="1" HueHigh="3" CurveName="red" ModeString="Hue" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="0"/>
     <ColorFilter Mode="2" HueHigh="360" CurveName="blue" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="180"/>
     <ColorFilter Mode="2" HueHigh="360" CurveName="green" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="180"/>
     <ColorFilter Mode="2" HueHigh="360" CurveName="Axes" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="180"/>
    </Filter>
    <Filter>
     <ColorFilter Mode="1" HueHigh="3" CurveName="red" ModeString="Hue" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="0"/>
     <ColorFilter Mode="2" HueHigh="360" CurveName="blue" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="180"/>
     <ColorFilter Mode="1" HueHigh="122" CurveName="green" ModeString="Hue" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="115"/>
     <ColorFilter Mode="2" HueHigh="360" CurveName="Axes" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="180"/>
    </Filter>
   </Cmd>
   <Cmd Type="CmdAddPointsGraph" CurveName="green" Description="Add graph points" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Point Identifier="green&#x9;point&#x9;181" ScreenX="95" ScreenY="1737" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;182" ScreenX="100" ScreenY="1712" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;183" ScreenX="103" ScreenY="1688" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;184" ScreenX="107" ScreenY="1663" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;185" ScreenX="111" ScreenY="1638" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;186" ScreenX="115" ScreenY="1614" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;187" ScreenX="119" ScreenY="1589" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;188" ScreenX="123" ScreenY="1564" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;189" ScreenX="127" ScreenY="1540" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;190" ScreenX="130" ScreenY="1515" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;191" ScreenX="134" ScreenY="1490" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;192" ScreenX="140" ScreenY="1466" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;193" ScreenX="147" ScreenY="1442" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;194" ScreenX="153" ScreenY="1418" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;195" ScreenX="160" ScreenY="1393" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;196" ScreenX="167" ScreenY="1369" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;197" ScreenX="173" ScreenY="1345" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;198" ScreenX="181" ScreenY="1322" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;199" ScreenX="190" ScreenY="1298" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;200" ScreenX="199" ScreenY="1275" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;201" ScreenX="208" ScreenY="1251" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;202" ScreenX="216" ScreenY="1228" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;203" ScreenX="228" ScreenY="1206" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;204" ScreenX="239" ScreenY="1183" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;205" ScreenX="250" ScreenY="1161" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;206" ScreenX="262" ScreenY="1139" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;207" ScreenX="275" ScreenY="1117" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;208" ScreenX="287" ScreenY="1096" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;209" ScreenX="301" ScreenY="1075" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;210" ScreenX="316" ScreenY="1055" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;211" ScreenX="330" ScreenY="1034" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;212" ScreenX="346" ScreenY="1015" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;213" ScreenX="361" ScreenY="995" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;214" ScreenX="378" ScreenY="976" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;215" ScreenX="394" ScreenY="958" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;216" ScreenX="411" ScreenY="940" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;217" ScreenX="429" ScreenY="922" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;218" ScreenX="447" ScreenY="904" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;219" ScreenX="465" ScreenY="888" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;220" ScreenX="484" ScreenY="872" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;221" ScreenX="503" ScreenY="856" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;222" ScreenX="522" ScreenY="841" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;223" ScreenX="542" ScreenY="825" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;224" ScreenX="562" ScreenY="811" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;225" ScreenX="582" ScreenY="796" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;226" ScreenX="603" ScreenY="782" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;227" ScreenX="624" ScreenY="769" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;228" ScreenX="645" ScreenY="756" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;229" ScreenX="666" ScreenY="743" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;230" ScreenX="688" ScreenY="730" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;231" ScreenX="710" ScreenY="718" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;232" ScreenX="732" ScreenY="706" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;233" ScreenX="754" ScreenY="695" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;234" ScreenX="776" ScreenY="683" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;235" ScreenX="799" ScreenY="672" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;236" ScreenX="821" ScreenY="661" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;237" ScreenX="844" ScreenY="650" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;238" ScreenX="866" ScreenY="640" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;239" ScreenX="889" ScreenY="629" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;240" ScreenX="912" ScreenY="620" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;241" ScreenX="935" ScreenY="610" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;242" ScreenX="958" ScreenY="600" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;243" ScreenX="982" ScreenY="592" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;244" ScreenX="1005" ScreenY="583" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;245" ScreenX="1028" ScreenY="574" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;246" ScreenX="1051" ScreenY="565" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;247" ScreenX="1075" ScreenY="557" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;248" ScreenX="1098" ScreenY="549" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;249" ScreenX="1122" ScreenY="540" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;250" ScreenX="1145" ScreenY="533" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;251" ScreenX="1169" ScreenY="525" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;252" ScreenX="1192" ScreenY="517" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;253" ScreenX="1216" ScreenY="510" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;254" ScreenX="1239" ScreenY="503" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;255" ScreenX="1262" ScreenY="496" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;256" ScreenX="1285" ScreenY="489" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;257" ScreenX="1308" ScreenY="482" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;258" ScreenX="1331" ScreenY="475" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;259" ScreenX="1353" ScreenY="469" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;260" ScreenX="1376" ScreenY="462" Ordinal="1"/>
    <Point Identifier="green&#x9;point&#x9;261" ScreenX="1399" ScreenY="456" Ordinal="1"/>
   </Cmd>
   <Cmd Type="CmdAddPointsGraph" CurveName="green" Description="Add graph points" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Point Identifier="green&#x9;point&#x9;262" ScreenX="1436" ScreenY="446" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;263" ScreenX="1460" ScreenY="440" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;264" ScreenX="1484" ScreenY="434" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;265" ScreenX="1508" ScreenY="428" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;266" ScreenX="1532" ScreenY="422" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;267" ScreenX="1555" ScreenY="416" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;268" ScreenX="1579" ScreenY="410" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;269" ScreenX="1603" ScreenY="405" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;270" ScreenX="1626" ScreenY="399" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;271" ScreenX="1650" ScreenY="394" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;272" ScreenX="1674" ScreenY="389" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;273" ScreenX="1698" ScreenY="383" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;274" ScreenX="1721" ScreenY="378" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;275" ScreenX="1745" ScreenY="373" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;276" ScreenX="1769" ScreenY="368" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;277" ScreenX="1793" ScreenY="363" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;278" ScreenX="1817" ScreenY="358" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;279" ScreenX="1841" ScreenY="353" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;280" ScreenX="1864" ScreenY="348" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;281" ScreenX="1888" ScreenY="343" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;282" ScreenX="1912" ScreenY="338" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;283" ScreenX="1936" ScreenY="334" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;284" ScreenX="1960" ScreenY="330" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;285" ScreenX="1984" ScreenY="325" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;286" ScreenX="2008" ScreenY="320" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;287" ScreenX="2032" ScreenY="316" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;288" ScreenX="2056" ScreenY="311" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;289" ScreenX="2080" ScreenY="307" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;290" ScreenX="2104" ScreenY="302" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;291" ScreenX="2128" ScreenY="298" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;292" ScreenX="2152" ScreenY="294" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;293" ScreenX="2176" ScreenY="290" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;294" ScreenX="2200" ScreenY="286" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;295" ScreenX="2224" ScreenY="282" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;296" ScreenX="2248" ScreenY="278" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;297" ScreenX="2272" ScreenY="274" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;298" ScreenX="2296" ScreenY="270" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;299" ScreenX="2320" ScreenY="266" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;300" ScreenX="2344" ScreenY="263" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;301" ScreenX="2368" ScreenY="258" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;302" ScreenX="2392" ScreenY="254" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;303" ScreenX="2416" ScreenY="251" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;304" ScreenX="2440" ScreenY="247" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;305" ScreenX="2465" ScreenY="243" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;306" ScreenX="2489" ScreenY="240" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;307" ScreenX="2513" ScreenY="236" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;308" ScreenX="2537" ScreenY="233" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;309" ScreenX="2561" ScreenY="230" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;310" ScreenX="2586" ScreenY="226" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;311" ScreenX="2610" ScreenY="222" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;312" ScreenX="2634" ScreenY="219" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;313" ScreenX="2658" ScreenY="216" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;314" ScreenX="2682" ScreenY="212" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;315" ScreenX="2707" ScreenY="209" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;316" ScreenX="2731" ScreenY="206" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;317" ScreenX="2755" ScreenY="202" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;318" ScreenX="2779" ScreenY="199" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;319" ScreenX="2803" ScreenY="195" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;320" ScreenX="2828" ScreenY="192" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;321" ScreenX="2852" ScreenY="189" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;322" ScreenX="2876" ScreenY="186" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;323" ScreenX="2900" ScreenY="183" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;324" ScreenX="2925" ScreenY="180" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;325" ScreenX="2949" ScreenY="177" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;326" ScreenX="2973" ScreenY="174" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;327" ScreenX="2998" ScreenY="171" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;328" ScreenX="3022" ScreenY="168" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;329" ScreenX="3046" ScreenY="165" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;330" ScreenX="3070" ScreenY="162" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;331" ScreenX="3095" ScreenY="160" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;332" ScreenX="3119" ScreenY="156" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;333" ScreenX="3143" ScreenY="153" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;334" ScreenX="3168" ScreenY="150" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;335" ScreenX="3192" ScreenY="148" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;336" ScreenX="3216" ScreenY="145" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;337" ScreenX="3241" ScreenY="142" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;338" ScreenX="3265" ScreenY="139" Ordinal="81.5"/>
    <Point Identifier="green&#x9;point&#x9;339" ScreenX="3290" ScreenY="137" Ordinal="81.5"/>
   </Cmd>
   <Cmd Type="CmdSettingsColorFilter" Description="Filter settings" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Filter>
     <ColorFilter Mode="1" HueHigh="3" CurveName="red" ModeString="Hue" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="0"/>
     <ColorFilter Mode="2" HueHigh="360" CurveName="blue" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="180"/>
     <ColorFilter Mode="1" HueHigh="122" CurveName="green" ModeString="Hue" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="115"/>
     <ColorFilter Mode="2" HueHigh="360" CurveName="Axes" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="180"/>
    </Filter>
    <Filter>
     <ColorFilter Mode="1" HueHigh="3" CurveName="red" ModeString="Hue" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="0"/>
     <ColorFilter Mode="1" HueHigh="241" CurveName="blue" ModeString="Hue" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="233"/>
     <ColorFilter Mode="1" HueHigh="122" CurveName="green" ModeString="Hue" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="115"/>
     <ColorFilter Mode="2" HueHigh="360" CurveName="Axes" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10" SaturationLow="50" ValueHigh="50" ForegroundLow="0" SaturationHigh="100" ValueLow="0" IntensityHigh="50" HueLow="180"/>
    </Filter>
   </Cmd>
   <Cmd Type="CmdAddPointsGraph" CurveName="blue" Description="Add graph points" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Point Identifier="blue&#x9;point&#x9;368" ScreenX="119" ScreenY="1958" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;369" ScreenX="123" ScreenY="1933" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;370" ScreenX="126" ScreenY="1908" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;371" ScreenX="129" ScreenY="1884" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;372" ScreenX="132" ScreenY="1859" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;373" ScreenX="135" ScreenY="1834" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;374" ScreenX="139" ScreenY="1809" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;375" ScreenX="144" ScreenY="1785" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;376" ScreenX="149" ScreenY="1760" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;377" ScreenX="154" ScreenY="1736" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;378" ScreenX="159" ScreenY="1711" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;379" ScreenX="164" ScreenY="1687" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;380" ScreenX="169" ScreenY="1662" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;381" ScreenX="174" ScreenY="1638" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;382" ScreenX="181" ScreenY="1614" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;383" ScreenX="187" ScreenY="1590" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;384" ScreenX="194" ScreenY="1566" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;385" ScreenX="201" ScreenY="1542" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;386" ScreenX="208" ScreenY="1518" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;387" ScreenX="215" ScreenY="1494" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;388" ScreenX="223" ScreenY="1470" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;389" ScreenX="232" ScreenY="1447" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;390" ScreenX="241" ScreenY="1423" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;391" ScreenX="249" ScreenY="1400" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;392" ScreenX="258" ScreenY="1376" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;393" ScreenX="269" ScreenY="1354" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;394" ScreenX="279" ScreenY="1331" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;395" ScreenX="289" ScreenY="1308" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;396" ScreenX="300" ScreenY="1286" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;397" ScreenX="312" ScreenY="1264" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;398" ScreenX="324" ScreenY="1241" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;399" ScreenX="336" ScreenY="1219" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;400" ScreenX="348" ScreenY="1198" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;401" ScreenX="361" ScreenY="1177" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;402" ScreenX="374" ScreenY="1155" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;403" ScreenX="389" ScreenY="1135" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;404" ScreenX="403" ScreenY="1115" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;405" ScreenX="418" ScreenY="1094" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;406" ScreenX="433" ScreenY="1075" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;407" ScreenX="448" ScreenY="1055" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;408" ScreenX="465" ScreenY="1036" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;409" ScreenX="481" ScreenY="1017" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;410" ScreenX="498" ScreenY="998" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;411" ScreenX="514" ScreenY="980" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;412" ScreenX="531" ScreenY="961" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;413" ScreenX="549" ScreenY="943" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;414" ScreenX="567" ScreenY="926" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;415" ScreenX="585" ScreenY="909" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;416" ScreenX="603" ScreenY="893" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;417" ScreenX="622" ScreenY="876" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;418" ScreenX="641" ScreenY="861" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;419" ScreenX="661" ScreenY="845" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;420" ScreenX="680" ScreenY="830" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;421" ScreenX="700" ScreenY="815" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;422" ScreenX="719" ScreenY="800" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;423" ScreenX="739" ScreenY="786" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;424" ScreenX="760" ScreenY="772" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;425" ScreenX="780" ScreenY="757" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;426" ScreenX="801" ScreenY="743" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;427" ScreenX="822" ScreenY="730" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;428" ScreenX="843" ScreenY="717" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;429" ScreenX="865" ScreenY="704" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;430" ScreenX="886" ScreenY="691" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;431" ScreenX="908" ScreenY="679" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;432" ScreenX="929" ScreenY="667" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;433" ScreenX="952" ScreenY="655" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;434" ScreenX="974" ScreenY="643" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;435" ScreenX="996" ScreenY="631" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;436" ScreenX="1018" ScreenY="620" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;437" ScreenX="1040" ScreenY="609" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;438" ScreenX="1063" ScreenY="598" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;439" ScreenX="1085" ScreenY="587" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;440" ScreenX="1108" ScreenY="576" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;441" ScreenX="1131" ScreenY="566" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;442" ScreenX="1154" ScreenY="556" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;443" ScreenX="1176" ScreenY="546" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;444" ScreenX="1199" ScreenY="536" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;445" ScreenX="1223" ScreenY="527" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;446" ScreenX="1246" ScreenY="517" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;447" ScreenX="1269" ScreenY="508" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;448" ScreenX="1292" ScreenY="498" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;449" ScreenX="1315" ScreenY="489" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;450" ScreenX="1339" ScreenY="480" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;451" ScreenX="1362" ScreenY="472" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;452" ScreenX="1385" ScreenY="463" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;453" ScreenX="1409" ScreenY="455" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;454" ScreenX="1432" ScreenY="446" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;455" ScreenX="1456" ScreenY="438" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;456" ScreenX="1479" ScreenY="430" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;457" ScreenX="1503" ScreenY="422" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;458" ScreenX="1526" ScreenY="414" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;459" ScreenX="1550" ScreenY="407" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;460" ScreenX="1573" ScreenY="399" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;461" ScreenX="1597" ScreenY="391" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;462" ScreenX="1621" ScreenY="384" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;463" ScreenX="1644" ScreenY="377" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;464" ScreenX="1668" ScreenY="369" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;465" ScreenX="1692" ScreenY="362" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;466" ScreenX="1716" ScreenY="355" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;467" ScreenX="1740" ScreenY="348" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;468" ScreenX="1764" ScreenY="342" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;469" ScreenX="1787" ScreenY="335" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;470" ScreenX="1811" ScreenY="328" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;471" ScreenX="1835" ScreenY="322" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;472" ScreenX="1859" ScreenY="315" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;473" ScreenX="1883" ScreenY="309" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;474" ScreenX="1906" ScreenY="303" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;475" ScreenX="1930" ScreenY="297" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;476" ScreenX="1954" ScreenY="291" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;477" ScreenX="1979" ScreenY="285" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;478" ScreenX="2003" ScreenY="278" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;479" ScreenX="2026" ScreenY="272" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;480" ScreenX="2050" ScreenY="267" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;481" ScreenX="2073" ScreenY="261" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;482" ScreenX="2097" ScreenY="255" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;483" ScreenX="2121" ScreenY="250" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;484" ScreenX="2145" ScreenY="244" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;485" ScreenX="2168" ScreenY="238" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;486" ScreenX="2192" ScreenY="233" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;487" ScreenX="2216" ScreenY="228" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;488" ScreenX="2240" ScreenY="223" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;489" ScreenX="2263" ScreenY="217" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;490" ScreenX="2287" ScreenY="212" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;491" ScreenX="2311" ScreenY="207" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;492" ScreenX="2335" ScreenY="202" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;493" ScreenX="2358" ScreenY="197" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;494" ScreenX="2382" ScreenY="191" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;495" ScreenX="2406" ScreenY="187" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;496" ScreenX="2430" ScreenY="182" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;497" ScreenX="2454" ScreenY="177" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;498" ScreenX="2477" ScreenY="172" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;499" ScreenX="2501" ScreenY="167" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;500" ScreenX="2525" ScreenY="163" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;501" ScreenX="2549" ScreenY="158" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;502" ScreenX="2573" ScreenY="153" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;503" ScreenX="2597" ScreenY="149" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;504" ScreenX="2621" ScreenY="144" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;505" ScreenX="2645" ScreenY="140" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;506" ScreenX="2669" ScreenY="135" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;507" ScreenX="2693" ScreenY="131" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;508" ScreenX="2716" ScreenY="127" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;509" ScreenX="2740" ScreenY="123" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;510" ScreenX="2763" ScreenY="118" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;511" ScreenX="2787" ScreenY="114" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;512" ScreenX="2811" ScreenY="110" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;513" ScreenX="2834" ScreenY="106" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;514" ScreenX="2858" ScreenY="102" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;515" ScreenX="2881" ScreenY="98" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;516" ScreenX="2905" ScreenY="93" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;517" ScreenX="2929" ScreenY="89" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;518" ScreenX="2953" ScreenY="85" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;519" ScreenX="2976" ScreenY="82" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;520" ScreenX="3000" ScreenY="78" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;521" ScreenX="3024" ScreenY="73" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;522" ScreenX="3048" ScreenY="70" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;523" ScreenX="3071" ScreenY="66" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;524" ScreenX="3095" ScreenY="62" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;525" ScreenX="3118" ScreenY="58" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;526" ScreenX="3143" ScreenY="55" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;527" ScreenX="3166" ScreenY="51" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;528" ScreenX="3190" ScreenY="47" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;529" ScreenX="3214" ScreenY="44" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;530" ScreenX="3238" ScreenY="40" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;531" ScreenX="3261" ScreenY="36" Ordinal="1"/>
    <Point Identifier="blue&#x9;point&#x9;532" ScreenX="3285" ScreenY="33" Ordinal="1"/>
   </Cmd>
  </CmdMediator>
  <Error Context="Shift+Control+E" Comment="userTriggered" File="src/main/MainWindow.cpp" Line="1355"/>
 </Document>
</ErrorReport>
